SingleStore DB

Load Data from the Filesystem using a Pipeline

Caution

Filesystem Pipelines Requires MemSQL 5.8.5 or above.